@import url(http://fonts.googleapis.com/earlyaccess/alefhebrew.css);
.clearfix:before,
.clearfix:after {
  content: " ";
  display: table;
}
.clearfix:after {
  clear: both;
}
.center-block {
  display: block;
  margin-left: auto;
  margin-right: auto;
}
.pull-right {
  float: right !important;
}
.pull-left {
  float: left !important;
}
.hide {
  display: none !important;
}
.show {
  display: block !important;
}
.invisible {
  visibility: hidden;
}
.text-hide {
  font: 0/0 a;
  color: transparent;
  text-shadow: none;
  background-color: transparent;
  border: 0;
}
.hidden {
  display: none !important;
  visibility: hidden !important;
}
.affix {
  position: fixed;
}
@-ms-viewport {
  width: device-width;
}
.visible-xs,
tr.visible-xs,
th.visible-xs,
td.visible-xs {
  display: none !important;
}
@media (max-width: 767px) {
  .visible-xs {
    display: block !important;
  }
  table.visible-xs {
    display: table;
  }
  tr.visible-xs {
    display: table-row !important;
  }
  th.visible-xs,
  td.visible-xs {
    display: table-cell !important;
  }
}
@media (min-width: 768px) and (max-width: 991px) {
  .visible-xs.visible-sm {
    display: block !important;
  }
  table.visible-xs.visible-sm {
    display: table;
  }
  tr.visible-xs.visible-sm {
    display: table-row !important;
  }
  th.visible-xs.visible-sm,
  td.visible-xs.visible-sm {
    display: table-cell !important;
  }
}
@media (min-width: 992px) and (max-width: 1199px) {
  .visible-xs.visible-md {
    display: block !important;
  }
  table.visible-xs.visible-md {
    display: table;
  }
  tr.visible-xs.visible-md {
    display: table-row !important;
  }
  th.visible-xs.visible-md,
  td.visible-xs.visible-md {
    display: table-cell !important;
  }
}
@media (min-width: 1200px) {
  .visible-xs.visible-lg {
    display: block !important;
  }
  table.visible-xs.visible-lg {
    display: table;
  }
  tr.visible-xs.visible-lg {
    display: table-row !important;
  }
  th.visible-xs.visible-lg,
  td.visible-xs.visible-lg {
    display: table-cell !important;
  }
}
.visible-sm,
tr.visible-sm,
th.visible-sm,
td.visible-sm {
  display: none !important;
}
@media (max-width: 767px) {
  .visible-sm.visible-xs {
    display: block !important;
  }
  table.visible-sm.visible-xs {
    display: table;
  }
  tr.visible-sm.visible-xs {
    display: table-row !important;
  }
  th.visible-sm.visible-xs,
  td.visible-sm.visible-xs {
    display: table-cell !important;
  }
}
@media (min-width: 768px) and (max-width: 991px) {
  .visible-sm {
    display: block !important;
  }
  table.visible-sm {
    display: table;
  }
  tr.visible-sm {
    display: table-row !important;
  }
  th.visible-sm,
  td.visible-sm {
    display: table-cell !important;
  }
}
@media (min-width: 992px) and (max-width: 1199px) {
  .visible-sm.visible-md {
    display: block !important;
  }
  table.visible-sm.visible-md {
    display: table;
  }
  tr.visible-sm.visible-md {
    display: table-row !important;
  }
  th.visible-sm.visible-md,
  td.visible-sm.visible-md {
    display: table-cell !important;
  }
}
@media (min-width: 1200px) {
  .visible-sm.visible-lg {
    display: block !important;
  }
  table.visible-sm.visible-lg {
    display: table;
  }
  tr.visible-sm.visible-lg {
    display: table-row !important;
  }
  th.visible-sm.visible-lg,
  td.visible-sm.visible-lg {
    display: table-cell !important;
  }
}
.visible-md,
tr.visible-md,
th.visible-md,
td.visible-md {
  display: none !important;
}
@media (max-width: 767px) {
  .visible-md.visible-xs {
    display: block !important;
  }
  table.visible-md.visible-xs {
    display: table;
  }
  tr.visible-md.visible-xs {
    display: table-row !important;
  }
  th.visible-md.visible-xs,
  td.visible-md.visible-xs {
    display: table-cell !important;
  }
}
@media (min-width: 768px) and (max-width: 991px) {
  .visible-md.visible-sm {
    display: block !important;
  }
  table.visible-md.visible-sm {
    display: table;
  }
  tr.visible-md.visible-sm {
    display: table-row !important;
  }
  th.visible-md.visible-sm,
  td.visible-md.visible-sm {
    display: table-cell !important;
  }
}
@media (min-width: 992px) and (max-width: 1199px) {
  .visible-md {
    display: block !important;
  }
  table.visible-md {
    display: table;
  }
  tr.visible-md {
    display: table-row !important;
  }
  th.visible-md,
  td.visible-md {
    display: table-cell !important;
  }
}
@media (min-width: 1200px) {
  .visible-md.visible-lg {
    display: block !important;
  }
  table.visible-md.visible-lg {
    display: table;
  }
  tr.visible-md.visible-lg {
    display: table-row !important;
  }
  th.visible-md.visible-lg,
  td.visible-md.visible-lg {
    display: table-cell !important;
  }
}
.visible-lg,
tr.visible-lg,
th.visible-lg,
td.visible-lg {
  display: none !important;
}
@media (max-width: 767px) {
  .visible-lg.visible-xs {
    display: block !important;
  }
  table.visible-lg.visible-xs {
    display: table;
  }
  tr.visible-lg.visible-xs {
    display: table-row !important;
  }
  th.visible-lg.visible-xs,
  td.visible-lg.visible-xs {
    display: table-cell !important;
  }
}
@media (min-width: 768px) and (max-width: 991px) {
  .visible-lg.visible-sm {
    display: block !important;
  }
  table.visible-lg.visible-sm {
    display: table;
  }
  tr.visible-lg.visible-sm {
    display: table-row !important;
  }
  th.visible-lg.visible-sm,
  td.visible-lg.visible-sm {
    display: table-cell !important;
  }
}
@media (min-width: 992px) and (max-width: 1199px) {
  .visible-lg.visible-md {
    display: block !important;
  }
  table.visible-lg.visible-md {
    display: table;
  }
  tr.visible-lg.visible-md {
    display: table-row !important;
  }
  th.visible-lg.visible-md,
  td.visible-lg.visible-md {
    display: table-cell !important;
  }
}
@media (min-width: 1200px) {
  .visible-lg {
    display: block !important;
  }
  table.visible-lg {
    display: table;
  }
  tr.visible-lg {
    display: table-row !important;
  }
  th.visible-lg,
  td.visible-lg {
    display: table-cell !important;
  }
}
.hidden-xs {
  display: block !important;
}
table.hidden-xs {
  display: table;
}
tr.hidden-xs {
  display: table-row !important;
}
th.hidden-xs,
td.hidden-xs {
  display: table-cell !important;
}
@media (max-width: 767px) {
  .hidden-xs,
  tr.hidden-xs,
  th.hidden-xs,
  td.hidden-xs {
    display: none !important;
  }
}
@media (min-width: 768px) and (max-width: 991px) {
  .hidden-xs.hidden-sm,
  tr.hidden-xs.hidden-sm,
  th.hidden-xs.hidden-sm,
  td.hidden-xs.hidden-sm {
    display: none !important;
  }
}
@media (min-width: 992px) and (max-width: 1199px) {
  .hidden-xs.hidden-md,
  tr.hidden-xs.hidden-md,
  th.hidden-xs.hidden-md,
  td.hidden-xs.hidden-md {
    display: none !important;
  }
}
@media (min-width: 1200px) {
  .hidden-xs.hidden-lg,
  tr.hidden-xs.hidden-lg,
  th.hidden-xs.hidden-lg,
  td.hidden-xs.hidden-lg {
    display: none !important;
  }
}
.hidden-sm {
  display: block !important;
}
table.hidden-sm {
  display: table;
}
tr.hidden-sm {
  display: table-row !important;
}
th.hidden-sm,
td.hidden-sm {
  display: table-cell !important;
}
@media (max-width: 767px) {
  .hidden-sm.hidden-xs,
  tr.hidden-sm.hidden-xs,
  th.hidden-sm.hidden-xs,
  td.hidden-sm.hidden-xs {
    display: none !important;
  }
}
@media (min-width: 768px) and (max-width: 991px) {
  .hidden-sm,
  tr.hidden-sm,
  th.hidden-sm,
  td.hidden-sm {
    display: none !important;
  }
}
@media (min-width: 992px) and (max-width: 1199px) {
  .hidden-sm.hidden-md,
  tr.hidden-sm.hidden-md,
  th.hidden-sm.hidden-md,
  td.hidden-sm.hidden-md {
    display: none !important;
  }
}
@media (min-width: 1200px) {
  .hidden-sm.hidden-lg,
  tr.hidden-sm.hidden-lg,
  th.hidden-sm.hidden-lg,
  td.hidden-sm.hidden-lg {
    display: none !important;
  }
}
.hidden-md {
  display: block !important;
}
table.hidden-md {
  display: table;
}
tr.hidden-md {
  display: table-row !important;
}
th.hidden-md,
td.hidden-md {
  display: table-cell !important;
}
@media (max-width: 767px) {
  .hidden-md.hidden-xs,
  tr.hidden-md.hidden-xs,
  th.hidden-md.hidden-xs,
  td.hidden-md.hidden-xs {
    display: none !important;
  }
}
@media (min-width: 768px) and (max-width: 991px) {
  .hidden-md.hidden-sm,
  tr.hidden-md.hidden-sm,
  th.hidden-md.hidden-sm,
  td.hidden-md.hidden-sm {
    display: none !important;
  }
}
@media (min-width: 992px) and (max-width: 1199px) {
  .hidden-md,
  tr.hidden-md,
  th.hidden-md,
  td.hidden-md {
    display: none !important;
  }
}
@media (min-width: 1200px) {
  .hidden-md.hidden-lg,
  tr.hidden-md.hidden-lg,
  th.hidden-md.hidden-lg,
  td.hidden-md.hidden-lg {
    display: none !important;
  }
}
.hidden-lg {
  display: block !important;
}
table.hidden-lg {
  display: table;
}
tr.hidden-lg {
  display: table-row !important;
}
th.hidden-lg,
td.hidden-lg {
  display: table-cell !important;
}
@media (max-width: 767px) {
  .hidden-lg.hidden-xs,
  tr.hidden-lg.hidden-xs,
  th.hidden-lg.hidden-xs,
  td.hidden-lg.hidden-xs {
    display: none !important;
  }
}
@media (min-width: 768px) and (max-width: 991px) {
  .hidden-lg.hidden-sm,
  tr.hidden-lg.hidden-sm,
  th.hidden-lg.hidden-sm,
  td.hidden-lg.hidden-sm {
    display: none !important;
  }
}
@media (min-width: 992px) and (max-width: 1199px) {
  .hidden-lg.hidden-md,
  tr.hidden-lg.hidden-md,
  th.hidden-lg.hidden-md,
  td.hidden-lg.hidden-md {
    display: none !important;
  }
}
@media (min-width: 1200px) {
  .hidden-lg,
  tr.hidden-lg,
  th.hidden-lg,
  td.hidden-lg {
    display: none !important;
  }
}
.visible-print,
tr.visible-print,
th.visible-print,
td.visible-print {
  display: none !important;
}
@media print {
  .visible-print {
    display: block !important;
  }
  table.visible-print {
    display: table;
  }
  tr.visible-print {
    display: table-row !important;
  }
  th.visible-print,
  td.visible-print {
    display: table-cell !important;
  }
  .hidden-print,
  tr.hidden-print,
  th.hidden-print,
  td.hidden-print {
    display: none !important;
  }
}
html,
body {
  direction: rtl;
}
body {
  background: #ffffff url(../images/brickwall_bg.png) repeat center center;
  font-family: "Alef Hebrew", "Helvetica Neue", Helvetica, Arial, sans-serif;
}
.header_main {
  height: 210px;
  background: #ab0000 url(../images/header_bg.png) repeat-x right center;
  -webkit-box-shadow: inset 0px -20px 21px rgba(0, 0, 0, 0.3);
  box-shadow: inset 0px -20px 21px rgba(0, 0, 0, 0.3);
}
.header_main h1,
.header_main h2,
.header_main h3 {
  margin-top: 8px;
  margin-bottom: 4px;
  color: white;
}
.header_main span.address {
  font-size: 18px;
  color: white;
}
.header_main span.phone_label {
  margin-top: 20px;
  font-size: 20px;
  float: left !important;
  background-color: white;
  color: #222;
}
@media (min-width: 1200px) {
  .header_main span.phone_label {
    margin-top: 4px;
  }
}
@media (max-width: 1199px) and (min-width: 992px) {
  .header_main h1 {
    font-size: 32px;
  }
  .header_main h1 {
    font-size: 28px;
  }
  .header_main span.phone_label {
    margin-top: 5px;
  }
}
@media (max-width: 991px) and (min-width: 768px) {
  .header_main h1 {
    font-size: 20px;
  }
  .header_main h2 {
    font-size: 18px;
  }
  .header_main h3 {
    font-size: 16px;
  }
  .header_main span.address {
    font-size: 14px;
  }
  .header_main span.phone_label {
    font-size: 12px;
    white-space: normal;
  }
}
@media (max-width: 767px) {
  .header_main h1 {
    font-size: 18px;
  }
  .header_main h2 {
    font-size: 16px;
  }
  .header_main h3 {
    font-size: 14px;
  }
  .header_main span.address {
    font-size: 12px;
  }
  .header_main span.phone_label {
    font-size: 12px;
    white-space: normal;
  }
}
.top_navbar {
  -webkit-box-shadow: inset 0px 8px 16px rgba(0, 0, 0, 0.2);
  box-shadow: inset 0px 8px 16px rgba(0, 0, 0, 0.2);
}
.bottom_navbar {
  min-height: 28px;
  margin: 10px auto;
}
.bottom_navbar a,
.bottom_navbar .navbar-nav > li > a {
  padding-top: 4px;
  padding-bottom: 4px;
}
.copyrightsLine {
  text-align: center;
  color: #555555;
  margin-bottom: 30px;
}
.panel_submenu {
  border-color: #d9d9d9;
  -webkit-box-shadow: 0px 0px 6px 2px rgba(0, 0, 0, 0.2);
  box-shadow: 0px 0px 6px 2px rgba(0, 0, 0, 0.2);
}
.panel_submenu .panel-heading {
  background-color: #000;
  border-top-color: #d30000;
  border-bottom-color: #3a0000;
  color: #FFF;
  font-weight: bold;
  text-align: center;
}
.panel_submenu .list-group > a.list-group-item {
  color: #FFF;
  background-color: #aa0000;
  border-width: 1px;
  border-right-color: #d9d9d9;
  border-left-color: #d9d9d9;
  border-top-color: #d30000;
  border-bottom-color: #810000;
  margin-bottom: 0px;
}
.panel_submenu .list-group > a.list-group-item:first-child {
  border-top-width: 1px;
}
.panel_submenu .list-group > a.list-group-item:hover {
  background-color: #aa0000;
  color: #ffcc00;
}
.panel_submenu .list-group > a.list-group-item.active {
  background-color: #770000;
  border-right-color: #770000;
  border-left-color: #770000;
  color: #ffcc00;
}
.newsletter_panel {
  border-color: #d9d9d9;
  -webkit-box-shadow: 0px 0px 6px 2px rgba(0, 0, 0, 0.2);
  box-shadow: 0px 0px 6px 2px rgba(0, 0, 0, 0.2);
  background-color: transparent;
}
.newsletter_panel .panel-heading,
.newsletter_panel .panel-footer {
  background-color: #770000;
  border: none;
  color: #FFF;
  font-weight: bold;
  text-align: center;
}
.newsletter_panel .panel-footer {
  font-weight: normal;
  font-size: 11px;
}
.newsletter_panel .panel-body {
  background-color: #200;
  border-bottom-left-radius: 3px;
  border-bottom-right-radius: 3px;
  color: white;
}
.newsletter_panel div.checkbox {
  padding-top: 0px;
}
.newsletter_panel .btn[type='submit'] {
  background-color: #aa0000;
  color: #FFF;
  border-color: #dd0000;
}
.newsletter_panel .btn[type='submit']:hover {
  color: #ffcc00;
}
.newsletter_panel .btn[type='submit']:active {
  padding-top: 7px;
  padding-bottom: 5px;
}
.newsletterAffix.affix,
.newsletterAffix.affix-bottom {
  top: 20px;
}
@media (min-width: 1200px) {
  .newsletterAffix.affix,
  .newsletterAffix.affix-bottom {
    width: 255px;
  }
}
@media (max-width: 1199px) and (min-width: 992px) {
  .newsletterAffix.affix,
  .newsletterAffix.affix-bottom {
    width: 205px;
  }
}
@media (max-width: 991px) {
  .newsletterAffix.affix,
  .newsletterAffix.affix-bottom {
    position: static !important;
  }
}
.newsletterAffix.affix-bottom {
  position: absolute;
}
.content_area {
  background-color: #FFF;
  padding: 15px;
  margin-bottom: 20px;
  border-radius: 5px;
}
.content_area img {
  max-width: 100%;
}
.content_area h1,
.content_area h2,
.content_area h3 {
  margin-top: 8px;
  margin-bottom: 8px;
}
.contactInfo div {
  margin-bottom: 16px;
}
.videoTrimmedDescription {
  height: 38px;
}
